/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* Diable links voor klant */
.woocommerce-MyAccount-navigation-link--members-area,
.woocommerce-MyAccount-navigation-link--downloads {
  display: none;
}

span.woocommerce-Price-currencySymbol {
    display: none!important;
}

/* Show filters correctly on Mobile and desktop */
aside.mobile-shop-sidebar {
  position: relative;
  margin-bottom: 15px;
}
aside.shop_sidebar {
  display: block;
}

/* Collapsable filter menu */
.mobile-shop-sidebar input.filters,
.mobile-shop-sidebar label.filters {
    position: relative;
    left: 160px;
    bottom: 69px;
}
.mobile-shop-sidebar input.filters {
    visibility: hidden;
    top: -50px;
}

.mobile-shop-sidebar > h3 { margin-bottom: 0;}
.mobile-shop-sidebar .widget h3 {
    font-size: 20px;
}

.mobile-shop-sidebar label.filters .fa {
    color: #277cea;
    font-size: 25px;
    height: 33px;
    line-height: 33px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 33px;
}
.mobile-shop-sidebar label.filters .fa-plus-square {
    display: block;
}
.mobile-shop-sidebar label.filters .fa-minus-square {
    display: none;
}
.mobile-shop-sidebar input.filters:checked + label.filters .fa-plus-square {
    display: none;
}
.mobile-shop-sidebar input.filters:checked + label.filters .fa-minus-square {
  display: block;
}

.mobile-shop-sidebar .collapsable {
    border-radius: 5px;
    height: 0;
    /* max-height: 1000px; */
    opacity: 0;
    overflow: hidden;
    transition: all 250ms ease-in-out;
}
.mobile-shop-sidebar .collapsable > * {
    padding: 15px;
}
.mobile-shop-sidebar .collapsable br {
  display: none;
}
.mobile-shop-sidebar .collapsable .widget:first-child {}

.mobile-shop-sidebar .collapsable > .widget {
  width: 30%;
  float: left;
  margin-right: 1%;
}

.mobile-shop-sidebar .collapsable > .widget_layered_nav_filters {
  width: 100%;
}
.mobile-shop-sidebar input.filters:checked ~ .collapsable {
    border: 1px solid #ebebeb;
    height: 100%;
    opacity: 1;
    transition: all 250ms ease-in-out;
}
.woocommerce-ordering {
  float: right;
  margin-bottom: 1.5rem;
  right: 0;
  top: -95px;
  position: relative;
}

.shopswatchinput {
    margin-top: 10px!important;
}

label.wcvaswatchlabel, .wcvashopswatchlabel {
  border: 0!important;
  outline: 0!important;
}

@media screen and (max-width: 768px) {
    aside.mobile-shop-sidebar {
        display: block;
    }
    aside.shop_sidebar {
        display: none;
    }

    /* Custom styles to make the filters more compact on Mobile */
    aside.mobile-shop-sidebar .widget {
        margin-bottom: 0;
    }
    aside.mobile-shop-sidebar .widget_brand_nav select {
        display: inline-block;
    }
    aside.mobile-shop-sidebar .widget-area.wcva-filter-widget {
        margin-bottom: 4rem;
    }
    .mobile-shop-sidebar .collapsable > .widget {
      width: 100%;
      float: none;
      margin-right: 0;
    }
}


/* SINGLE PRODUCT */
.woocommerce div.product .cart .quantity+.button {
  background: #4CAF50;
}
ul.usp {list-style-type: none;margin-left: 15px;}
ul.usp li::before {
  font-family: 'FontAwesome';
  content: '\f00c';
  margin:0 5px 0 -15px;
  color:  #4caf51;
}

.differing-colour {
    color: #e84e1c;
    font-size: 0.7rem;
}


/* BUNDLED PRODUCT */

.bundled_product .cart .variations td.label { padding: 0!important;}
.bundled_product .product_title {    margin-bottom: 0px!important;}

/* FOOTER */
.l-footer .menu li {
  margin: 0 0 0.65rem 0;
  line-height: 2.8rem;
}
.l-footer .menu li a {
  font-size: 1.3em;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 400;
}
.l-footer .g-cols > div:not(:last-child) {
  margin-bottom: .65rem;
}
.l-footer .w-socials-item {
  margin: 0 26px 0 0 !important;
}
.color_footer-top a, .color_footer-bottom a { text-transform: uppercase;}

.l-footer .widget_nav_menu ul li:before {
  display: none;
}

.l-footer .widget_nav_menu ul li {
  padding: 0;
}


/* GENERAL LAYOUT, COLUMNS, ROWS */
.home .l-canvas.sidebar_none .l-content {
    padding: 0px 20px;
}

/* WOOCOMMERCE */
.woocommerce-store-notice.demo_store a {color: #000;}

.woocommerce-page .price .from { display: none;}

@media (max-width: 599px){
#page-content #us_grid_1 .w-grid-item {
    padding: 1rem;
}}


/* TITLEBAR */
#titlebar * { color: #000; }

/* MAILCHIMP FORM */
.form-row{
  width: 100%;
}
.column-half, .column-full{
  float: left;
  position: relative;
  padding: 0 0.65rem 0.65rem 0;
  width:100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.mc-toestemming {
  font-size: 13px;
}
.mc-toestemming input[type="checkbox"] {
  vertical-align: middle;
  height: 13px;
}
.mc-submit input[type="submit"] {
  background-color: #e84e1b;
}
.mc-submit input[type="submit"]:hover {
  background-color: #ca4316!important;
}
.mc-toestemming, .mc-submit {
  margin-bottom: .3rem;
}

@media (max-width: 768px) {
.wcpf-layout-columns .wcpf-layout-column {
	width: 100%!important;
}
}

@media (min-width: 768px) {
.woocommerce div.product .images {
	width: 37%!important;
}
.woocommerce div.product .summary, .sidebar_none .woocommerce-tabs  {
	width: 57%!important;
}
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) {
  .column-half{
    width: 50%;
  }
}

/** tr[data-attribute_label="Color"], a.reset_variations, .variations tr:first-child, tr.bundled_product .woocommerce-variation-description{
  display: none !important;
}
**/

.scrolltable { margin-top: 20px; overflow: auto; }
.scrolltable th div { position: absolute; margin-top: -20px; }

article.product_tag-uitverkocht .woocommerce-loop-product__link:before {
    content: 'UITVERKOCHT';
    display: inline-block;
    background: rgba(255, 255, 255, 0.8);
    color: #e84e1b;
    text-align: center;
    font-size: 1.3rem;
    width: 100%;
    height: 40px;
    position: absolute;
    padding-top: 10px;
    bottom: 0px;
}

article.product_tag-exclusive-online .post_image:before {
    content: 'EXCLUSIVE ONLINE';
    display: inline-block;
    background: rgba(187, 187, 187, 0.8);
    color: #000;
    text-align: center;
    font-size: 1.3rem;
    width: 100%;
    height: 40px;
    position: absolute;
    padding-top: 10px;
    bottom: 0px;
}

article.product_tag-new-collection .post_image:before {
    content: 'NEW COLLECTION';
    display: inline-block;
    background: rgba(187, 187, 187, 0.8);
    color: #000;
    text-align: center;
    font-size: 1.3rem;
    width: 100%;
    height: 40px;
    position: absolute;
    padding-top: 10px;
    bottom: 0px;
}

/* Change WooCommerce product description on archive pages  */
.woocommerce .term-description {
  font-size: 0.7em;
  margin: 1.5rem 0;
}
.woocommerce .term-description h2,
.woocommerce .term-description h3 {
  font-size: 1.3rem;
  font-weight: 700;
}

.home .woocommerce-loop-category__title {
    text-align: center;
}

.product-meta {
    text-align: center;
}

.summary .woocommerce-Price-amount.amount,
.product-meta .woocommerce-Price-amount.amount {
    color: #a3a3a3;
    font-size: 16px;
    font-weight: 100;
}

footer .woocommerce-form.woocommerce-form-register.register {
    border: none;
    padding: 0;
    margin: 0;
}

.product-categories h2 {
    font-size: 1.4rem;
}

.wcpf-layout-item.wcpf-box-style .wcpf-heading-label .box-toggle {
    left: 150px;
    top: 35%;
}

.wcpf-field-item.wcpf-box-style .wcpf-heading-label {
    cursor: unset;
}
.wcpf-field-item.wcpf-box-style .wcpf-heading-label .box-toggle {
    display: none;
}

.grecaptcha-badge {
  display: none !important;
}

.page-id-1144 .grecaptcha-badge {
  display: block !important;
}

.orange { color: #e84e1b;}

.align_bottom img {
    margin-bottom: -20vh;
}

/* HOME V2 */
@media screen and (max-width: 480px) {
.wpb_column.wooproduct, .woocommerce .products .product {
    width: 50%!important;
}
.us-woo-shop_standard .products .product {
    padding: 0.4rem;
}
article.product_tag-exclusive-online .post_image:before {
    content: 'EXCLUSIVE ONLINE';
    display: inline-block;
    background: rgb(187, 187, 187);
    color: #000;
    text-align: center;
    font-size: 0.75rem;
    width: 100%;
    height: 27px;
    position: absolute;
    padding-top: 0;
    bottom: 0;
}
.page-id-25898 ul.products {
    margin-bottom: 0!important;
}
}

@media screen and (max-width: 900px) {
.wpb_column.wooproduct, .woocommerce .products .product {
    width: 50%!important;
}
}

@media(max-width: 899px){
.home ul.products.columns-4 li:nth-child(3),
.home ul.products.columns-4 li:nth-child(4) {
display: none;
}
}

.l-section-img {
    background-color: #222222;
}